import httpRequest from '@/utils/axios'
// 修改用户资料
export function updateUser(data: { name: string; avatar: string; sex: string }) {
  return httpRequest.post('/api/usercenter/v2/frontend/user/update-user', data)
}
// 通过cookie修改密码
export function updatePassword(data: { old_password: string; password: string; password_r: string }) {
  return httpRequest.post('/api/usercenter/v2/frontend/user/change-pwd-by-cookie', data)
}
